zookeeper-3.4.6

- Main Page
- Data Structures
- Files

- Data Structures

Data Fields
clientid_t Struct Reference

client id structure. More...

## Data Fields
int64_t | client_id
char | passwd [16]

## Detailed Description

client id structure.

This structure holds the id and password for the session. This structure should be treated as opaque. It is received from the server when a session is established and needs to be sent back as-is when reconnecting a session.

The documentation for this struct was generated from the following file:

- include/zookeeper.h